@charset "gb2312";
* {
	margin: 0;
	padding: 0;
}

#title {
	width: 300px;
	margin: 3% auto 0;
}
h1 {
	font-size: 18px;
}
h6 {
	font-size: 12px;
	font-weight: normal;
	color: #333;
	margin-bottom: 10px;
}
h6 a {
	color: #09c;
}
#wrapper {
	width: 950px;
	margin: 0 auto;
	background: #f8f8f8;
	padding: 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	height: 420px;
        margin-top:10px
}
#wrapper2 {
	width: 950px;
	margin: 0 auto;
	background: #f8f8f8;
	padding: 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	height: 420px;
        margin-top:10px
}
.box {
	width: 950px;
	margin: 0px auto 0;
	background: #fff;
	border: 1px solid #d3d3d3;
	height: 420px
}
.tab_menu {
	list-style: none;
	width: 600px;
	overflow: hidden;
        margin-top:5px;
        float:left
}
.tab_menu li {
	width: 100px;
	float: left;
	height: 37px;
	line-height: 30px;
	color: #000;
	background: #fff;
	text-align: center;
	cursor: pointer;
	font-size: 14px;
	font-family: Î¢ÈíÑÅºÚ;
	margin-left: 5px
}
.tab_menu li.current {
	color: #38a3db;
	background:url(images/hua.png) no-repeat;
	font-size: 14px;
	font-family: Î¢ÈíÑÅºÚ;
}
.tab_box {
	padding: 5px;
	height: 300px;
        width:950px
	
}
.tab_box .hide {
	display: none;
}
h3 {
	color: #333;
	font-size: 14px;
	width: 210px;
	margin: 30px auto 0;
}
.tab_menu li.tou {
	font-size: 20px;
	font-family: Î¢ÈíÑÅºÚ;
	color: #333
}
.shipin {
	font-size: 20px;
	font-family: Î¢ÈíÑÅºÚ;
	color: #333;
	float: left;
	padding: 6px;
	padding-left: 30px;
	margin-right: 20px;
        margin-top:0px
}
.shipin a:link {
	FONT-SIZE: 20px; COLOR: #38a3db; TEXT-DECORATION: none
}
.shipin a:visited {
	FONT-SIZE: 20px; COLOR: #38a3db; TEXT-DECORATION: none
}
.shipin a:hover {
	FONT-SIZE: 20px; COLOR: #bc2931; TEXT-DECORATION: none
}
.shipin a:active {
	FONT-SIZE: 20px; COLOR: #38a3db; TEXT-DECORATION: none
}
.tab_menu li a:link {
	FONT-SIZE: 14px; COLOR: #333; TEXT-DECORATION: none
}
.tab_menu li a:visited {
	FONT-SIZE: 14px; COLOR: #333; TEXT-DECORATION: none
}
.tab_menu li a:hover {
	FONT-SIZE:14px; COLOR: #38a3db; TEXT-DECORATION: none
}
.tab_menu li a:active {
	FONT-SIZE: 14px; COLOR: #333; TEXT-DECORATION: none
}
.yzjs{ width:920px;
       height:300px;
	   margin:auto;
	   margin-left:12px;
	   margin-top:5px;
	   float:left
	
	}
.yzjs_1-1 a{position:absolute;display:block;}
.yzjs_1-1 a:hover{text-decoration:none}
.yzjs_1-1 a span {display:none;cursor:hand;text-align:center;font:bold 12px/30px Verdana, Arial;}
.yzjs_1-1 a:hover span{width:200px;margin:0px;background:#000;display:block;position:absolute;bottom:0;left:0;color:#fff;filter:alpha(opacity=56);-moz-opacity:0.6;opacity:0.6; height:140px; background-image:url(images/bg.png); margin-bottom:0px}

.yzjs_1{ width:210px;
          height:140px;
		  float:left;
		  margin:10px;
		  margin-top:3px

	}
.yzjs_1-1{ width:210px; 
           height:110px;
		   float:left;
		   margin:0px;
		   padding:0px
		   
		   
	
	
	}
.yzjs_2{ width:210px;
         height:25px;
		 float:left;
		 font-size:12px;
		 font-family:Î¢ÈíÑÅºÚ;
		 text-align:center;
		 padding-top:5px
	
	}
.yzjsz{ width:920px;
       height:300px;
	   margin:auto;
	   margin-left:12px;
	   margin-top:5px;
	   float:left
	
	}
.yzjsz_1-1 a{position:absolute;display:block;}
.yzjsz_1-1 a:hover{text-decoration:none}
.yzjsz_1-1 a span {display:none;cursor:hand;text-align:center;font:bold 12px/30px Verdana, Arial;}
.yzjsz_1-1 a:hover span{width:210px;margin:0px;background:#000;display:block;position:absolute;bottom:0;left:0;color:#fff;filter:alpha(opacity=56);-moz-opacity:0.6;opacity:0.6; height:110px; margin-bottom:0px; border:1px solid #ff8400}

.yzjsz_1{ width:210px;
          height:140px;
		  float:left;
		  margin:10px;
		  margin-top:3px

	}
.yzjsz_1-1{ width:210px; 
           height:110px;
		   float:left;
		   margin:0px;
		   padding:0px
		   
		   
	
	
	}
.yzjsz_2{ width:210px;
         height:25px;
		 float:left;
		 font-size:12px;
		 font-family:Î¢ÈíÑÅºÚ;
		 text-align:center;
		 padding-top:5px
	
	}
.rw{ width:920px;
       height:300px;
	   margin:auto;
	   margin-left:12px;
	   margin-top:5px;
	   float:left
	
	}
.rw_1{ width:210px;
          height:170px;
		  float:left;
		  margin:10px;
		  margin-top:3px

	}
.rw_1-1{ width:210px; 
           height:140px;
		   float:left
	
	
	}
.rw_1-1 a{position:absolute;display:block;}
.rw_1-1 a:hover{text-decoration:none}
.rw_1-1 a span{display:none;cursor:hand;text-align:center;font:bold 12px/30px Verdana, Arial;}
.rw_1-1 a:hover span{width:200px;margin:0px;background:#000;display:block;position:absolute;bottom:0;left:0;color:#fff;filter:alpha(opacity=56);-moz-opacity:0.6;opacity:0.6; height:140px; background-image:url(images/bg.png); margin-bottom:0px}

.rw_2{ width:210px;
         height:25px;
		 float:left;
		 font-size:12px;
		 font-family:Î¢ÈíÑÅºÚ;
		 text-align:center;
		 padding-top:5px;
overflow: hidden; text-overflow:ellipsis
	
	}
.rwz{ width:920px;
       height:300px;
	   margin:auto;
	   margin-left:12px;
	   margin-top:5px;
	   float:left
	
	}
.rwz_1{ width:210px;
          height:140px;
		  float:left;
		  margin:10px;
		  margin-top:3px

	}
.rwz_1-1{ width:210px; 
           height:110px;
		   float:left
	
	
	}
.rwz_1-1 a{position:absolute;display:block;}
.rwz_1-1 a:hover{text-decoration:none}
.rwz_1-1 a span{display:none;cursor:hand;text-align:center;font:bold 12px/30px Verdana, Arial;}
.rwz_1-1 a:hover span{width:210px;margin:0px;background:#000;display:block;position:absolute;bottom:0;left:0;color:#fff;filter:alpha(opacity=56);-moz-opacity:0.6;opacity:0.6; height:110px;margin-bottom:0px;border:1px solid #ff8400}

.rwz_2{ width:210px;
         height:25px;
		 float:left;
		 font-size:12px;
		 font-family:Î¢ÈíÑÅºÚ;
		 text-align:center;
		 padding-top:5px
	
	}
.mq{ width:920px;
       height:300px;
	   margin:auto;
	   margin-left:12px;
	   margin-top:5px;
	   float:left
	
	}
.mq_1{ width:210px;
          height:140px;
		  float:left;
		  margin:10px;
		  margin-top:3px

	}
.mq_1-1{ width:210px; 
           height:110px;
		   float:left
	
	
	}
.mq_1-1 a{position:absolute;display:block;}
.mq_1-1 a:hover{text-decoration:none}
.mq_1-1 a span{display:none;cursor:hand;text-align:center;font:bold 12px/30px Verdana, Arial;}
.mq_1-1 a:hover span{width:210px;margin:0px;background:#000;display:block;position:absolute;bottom:0;left:0;color:#fff;filter:alpha(opacity=56);-moz-opacity:0.6;opacity:0.6; height:110px; background-image:url(images/bg.png); margin-bottom:0px}


.mq_2{ width:210px;
         height:25px;
		 float:left;
		 font-size:12px;
		 font-family:Î¢ÈíÑÅºÚ;
		 text-align:center;
		 padding-top:5px
	
	}
.mqz{ width:920px;
       height:300px;
	   margin:auto;
	   margin-left:12px;
	   margin-top:5px;
	   float:left
	
	}
.mqz_1{ width:210px;
          height:140px;
		  float:left;
		  margin:10px;
		  margin-top:3px

	}
.mqz_1-1{ width:210px; 
           height:110px;
		   float:left
	
	
	}
.mqz_1-1 a{position:absolute;display:block;}
.mqz_1-1 a:hover{text-decoration:none}
.mqz_1-1 a span{display:none;cursor:hand;text-align:center;font:bold 12px/30px Verdana, Arial;}
.mqz_1-1 a:hover span{width:210px;margin:0px;background:#000;display:block;position:absolute;bottom:0;left:0;color:#fff;filter:alpha(opacity=56);-moz-opacity:0.6;opacity:0.6; height:110px;  margin-bottom:0px;border:1px solid #ff8400}


.mqz_2{ width:210px;
         height:25px;
		 float:left;
		 font-size:12px;
		 font-family:Î¢ÈíÑÅºÚ;
		 text-align:center;
		 padding-top:5px
	
	}
.cf{ width:920px;
       height:300px;
	   margin:auto;
	   margin-left:12px;
	   margin-top:5px;
	   float:left
	
	}
.cf_1{ width:210px;
          height:140px;
		  float:left;
		  margin:10px;
		  margin-top:3px

	}
.cf_1-1{ width:210px; 
           height:110px;
		   float:left
	
	
	}
.cf_1-1 a{position:absolute;display:block;}
.cf_1-1 a:hover{text-decoration:none}
.cf_1-1 a span{display:none;cursor:hand;text-align:center;font:bold 12px/30px Verdana, Arial;}
.cf_1-1 a:hover span{width:210px;margin:0px;background:#000;display:block;position:absolute;bottom:0;left:0;color:#fff;filter:alpha(opacity=56);-moz-opacity:0.6;opacity:0.6; height:110px; background-image:url(images/bg.png); margin-bottom:0px}

.cf_2{ width:210px;
         height:25px;
		 float:left;
		 font-size:12px;
		 font-family:Î¢ÈíÑÅºÚ;
		 text-align:center;
		 padding-top:5px
	
	}
.cfz{ width:920px;
       height:300px;
	   margin:auto;
	   margin-left:12px;
	   margin-top:5px;
	   float:left
	
	}
.cfz_1{ width:210px;
          height:140px;
		  float:left;
		  margin:10px;
		  margin-top:3px

	}
.cfz_1-1{ width:210px; 
           height:110px;
		   float:left
	
	
	}
.cfz_1-1 a{position:absolute;display:block;}
.cfz_1-1 a:hover{text-decoration:none}
.cfz_1-1 a span{display:none;cursor:hand;text-align:center;font:bold 12px/30px Verdana, Arial;}
.cfz_1-1 a:hover span{width:210px;margin:0px;background:#000;display:block;position:absolute;bottom:0;left:0;color:#fff;filter:alpha(opacity=56);-moz-opacity:0.6;opacity:0.6; height:110px; margin-bottom:0px;border:1px solid #ff8400}

.cfz_2{ width:210px;
         height:25px;
		 float:left;
		 font-size:12px;
		 font-family:Î¢ÈíÑÅºÚ;
		 text-align:center;
		 padding-top:5px
	
	}
img{border:none}
.gengduo{ fongt-size:12px;
          width:100px;
          float:right;
          padding-top:8px

}